@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
	_background-image: url(about:blank);
	_background-attachment: fixed;
	color: #333333
}

body {}

html {
	_overflow-x: hidden
}

:focus {
	outline: 0;
}

img {
	border: 0;
}

ul,
li {
	list-style: none;
}

div,
ul,
li,
dl,
dt,
dd,
table,
td,
input {
	font-size: 12px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 12px;
}

i,
em {
	font-style: normal;
}

a {
	color: #333;
	text-decoration: none;
	-webkit-transition: .3s;
	transition: .3s;
}

/* a:hover {
	color: #ff0000;
} */

::-webkit-input-placeholder,
:-moz-placeholder,
::-moz-placeholder,
:-ms-input-placeholder {
	color: #333333;
	font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}

select::-ms-expand {
	display: none;
}

input,
textarea {
	font-family: 微软雅黑, Microsoft YaHei, \5FAE\8F6F\96C5\9ED1;
}

.clear {
	clear: both;
	zoom: 1;
}

.clear:after,
.clear:before {
	clear: both;
	display: block;
	content: "";
	height: 0;
	width: 100%;
	font-size: 0;
	visibility: hidden;
	zoom: 1;
}

.fl {
	display: inline;
	float: left
}

.fr {
	display: inline;
	float: right
}

.container {
	width: 1280px;
	margin: 0 auto;
	clear: both;
}

.section_banner {
	background: url(../images/new/bg.png) no-repeat center top;
	height: 661px;
}

.section_banner .container {
	position: relative;
}

.section_banner p {
	position: absolute;
	right: 90px;
	top: 320px;
	transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-o-transform: rotate(7deg);
	font-size: 22px;
}

.section_banner p span {
	color: #ed0017;
}

.section_banner .section_bannerbd {
	position: absolute;
	right: 100px;
	top: 410px;
}
.bottom .section_bannerbd{
	float: right;
  width: 112px;
  position: relative;
  padding: 0 34px 0 14px;
	height: 29px;
	border-radius: 20px;
	text-align: center;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 14px;
	background: rgba(255, 255, 255, 0.60) url(../images/new/frame9.png) right center no-repeat;
	/* overflow: hidden; */
  box-sizing: border-box;
  cursor: pointer;
}
.section_bannerbd:hover .select_box{
  display: block;
}
.select_box{
  position: absolute;
  left:0;
  top:29px;
  padding-top:6px;
  display: none;
}
.select#jumpMenu {
   width: 112px;
   max-height: 300px;
   background: #F6FCFF;
   border-radius: 8px 8px 8px 8px;
   opacity: 1;
   border: 1px solid #FFFFFF;
   padding:14px 0 19px 0;
   overflow-y: scroll;
}
.select#jumpMenu li{
  font-size: 13px;
  font-weight: 400;
  color: #333333;
  height:27px;
  line-height: 27px;
}
.select#jumpMenu li:hover{
  background:#195BE8;
  color:#ffffff;
}

/* 修改滚动条的宽度 */
#jumpMenu::-webkit-scrollbar {
  width: 4px;
  height: 100%;
  border-radius: 10px 10px 10px 10px;
}

/* 修改滚动条的轨道和滑块颜色 */
#jumpMenu::-webkit-scrollbar-track {
  background: #E9F1F5;
}

#jumpMenu::-webkit-scrollbar-thumb {
  background: #CED8E3;
  border-radius: 4px;
}






.section_banner .share {
	margin-top: 8px;
}

.section01 {
	background: rgba(242, 244, 246, 1) url(../images/new/bg.png) no-repeat center top;
	height: 661px;
}

.section01 .container {
	position: relative;
}

.section01 .section01_left {
	/* width: 634px; */
	padding-top: 92px;
}

.section01 .section01_left dl.section01_left_top {
	margin-bottom: 50px;
}

.section01 .section01_left dt {
	margin-bottom: 20px;
}

.section01 .section01_left dd {
	font-size: 16px;
	line-height: 36px;
	color: #f7f0f1;
}

.section01 .section01_left dl.section01_left_top dd {
	height: 144px;
	overflow: auto;
	overflow-x: hidden;
}

.section01 .section01_left dd strong {
	color: #fff;
}

.section01 .section_center_tit {
	position: absolute;
	top: 60px;
	left: 680px;
}

.section01 .section01_slide {
	margin: 70px 40px 0 0;
	position: relative;
}

.section01 .section01_slide .hd {
	text-align: center;
	position: absolute;
	left: 45%;
	bottom: -20px;
	z-index: 12
}

.section01 .section01_slide .hd li {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	background-color: #dec1c2;
	margin-right: 10px;
	text-indent: -9999px;
	font-size: 0;
	zoom: 0;
	overflow: hidden;
	cursor: pointer;
}

.section01 .section01_slide .hd li.on {
	background-color: #fff;
}

.section01 .section01_slide .bd {
	width: 380px;
	height: 480px;
}

.section02 {
	background: rgba(242, 244, 246, 1);
	padding-bottom: 30px;
	margin-top: -30px;
}

.section02 .tit {
	height: 62px;
}

.section02_left {
	width: 998px;
	box-sizing: border-box;
	padding: 40px 18px 40px 40px;
	background: #fff;
	overflow: hidden;
	border-radius: 8px;
}

.section02_left li {
	margin-bottom: 30px;
}

.section02_left .pic {
	margin-right: 10px;
	float: left;
	display: inline;
	border-radius: 50%;
	border: 2px solid #fff;
}
.section02_left .pic img{
	width: 58px;
	height: 58px;
	border-radius: 50%;
}
.section02_left i {
	position: absolute;
	    left: -8px;
	bottom: 0;
	background: url(../images/new/frame19.png) no-repeat;
	width: 8px;
	height: 12px;
	display: inline-block;
}

.section02_left .info {
	float: left;
	position: relative;
}

.section02_left .txt {
	max-width: 815px;
	min-height: 30px;
	border-radius: 6px 6px 6px 0;
	display: inline-block;
	padding: 12px 15px;
	line-height: 26px;
	font-size: 14px;
	background: rgba(243, 245, 250, 1);
}

.section02_left li.right .pic {
	margin-left: 10px;
	float: right;
	display: inline;
}

.section02_left li.right .info {
	float: right;
}

.section02_left li.right i {
	float: right;
	background: url(../images/arrow-right.jpg) no-repeat top right;
}

.section02_left li.right .txt {
	background: #e93641;
	color: #fff;
}
.section02_left li.other .txt {
	background: rgba(61, 118, 254, 1);
	color: #fff;
	border-radius: 6px 6px 0;
}
.section02_left li.other i {
	position: absolute;
	right: -6px;
	bottom: -2px;
	left: auto;
	background: url(../images/new/frame18.png) no-repeat;
	width: 8px;
	height: 12px;
	display: inline-block;
	transform: rotate(87deg);
}
.section02_left .scene{
	margin:0 0 50px 0;
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 21px;
}
.section02_left .scene span{
	width: 856px;
	height: 1px;
	background: #F2F4F6;
	margin-left: 12px;
	display: inline-block;
	vertical-align: 4px;
}
.section02_right {
	width: 270px;
	margin-left: 12px;
	overflow: hidden;
}

.section02_right .pic {
	float: left;
	margin-right: 12px;
	width: 52px;
	height: 52px;
	background: url(../images/new/frame21.png) no-repeat top center;
	background-size: 100% 100%;
	text-align: center;
}
.section02_right .pic img{
	    width: 48px;
	    height: 48px;
	    display: inline-block;
	    border-radius: 50%;
	    margin: 2px 0 0 1px;
}
.section03 {
	background: url(../images/section03_bg.jpg) no-repeat top center;
	padding: 40px 0;
	text-align: center;
}

.section03 .tit {
	margin-bottom: 30px;
}

.section03 p {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	text-indent: 2em;
}

.section03 p.writer {
	text-align: right;
}

.section02_right .li {
	margin-bottom: 24px;
	height: 100px;
	border-bottom: 1px solid rgb(245 245 245);
	width: 218px;
}
.section02_right .li:last-child{
	border-bottom: none;
}
.section02_right .title {
	padding: 0 8px;
	text-align: center;
	height: 20px;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #3D76FE;
	line-height: 20px;
	border-radius: 4px;
	border: 1px solid #D8E3FB;
	margin-bottom: 8px;
	float: left;
}

.section02_right .txt {
	float: left;
	width: 148px;
	height: 22px;
	font-size: 13px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: rgba(51, 51, 51, 1);
	line-height: 22px;
	margin-bottom: 8px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.section02_right .btn {
	float: left;
	width: 186px;
	text-align: left;
	padding-left: 49px;
}
.section02_right .btn a {
	position: relative;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #656565;
	height: 22px;
	line-height: 22px;
	display: inline-block;
	padding: 0 15px;
	border-radius: 5px;
}
.section02_right .btn a:hover{color:#ff3d10;}
.section02_right .btn a:hover:after{
	background-image: url('../images/icon_arr.png');
}
.section02_right .btn a:after {
	content: '';
	position: absolute;
	width: 14px;
	height: 14px;
	background: url('https://style.yuzhua.com/themes/simplebootx/Public/images/new/icon_gdiii.png') no-repeat center;
	top: 6px;
}
/* .section02_right .btn a img{
	display: inline-block;
} */
.right_top{
  width: 270px;
  height: 178px;
  text-align: left;
  padding: 26px;
  background: url(../images/new/topBg.png) no-repeat;
  background-size: 100% 100%;
  box-sizing: border-box;
}
.right_top .heads .head_img{
  width: 52px;
  height: 52px;
  background: url(../images/new/frame21.png) no-repeat top center;
  background-size: 100% 100%;
  text-align: center;
  margin-right: 12px;
}
.right_top .heads .contents{
	width: 154px;
  overflow: hidden;
}
.right_top .heads .head_img img{
  width: 48px;
  height: 48px;
  display: inline-block;
  border-radius: 50%;
  margin: 2px 0 0 0;
}
.right_top .contents .p1{
  font-size: 12px;
  font-weight: 400;
  color: #3D76FE;
  padding:6px 0 10px 0;
}
.right_top .contents .p2{
  font-size: 16px;
  font-weight: 400;
  color: #333333;
}
.right_top .contents .p2 a{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 108px;
  vertical-align: -5px;
}
.right_top .contents .p2 span{
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  padding-left: 6px;
  position: relative;
  top: 3px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: inline-block;
  max-width: 40px;
}
.right_top .p3{
  width: 218px;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  line-height: 22px;
  text-align: left;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding-top:25px;
}

/* new */
.section01 .section01_left .interview1{
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 21px;
}
.section01 .section01_left .interview1 span{
	display: inline-block;
	width: 18px;
	height: 2px;
	background: #333333;
	margin-left: 6px;
	    vertical-align: 5px;
}
.section01 .section01_left .interview2{
	margin: 24px 0 18px;
}
.section01 .section01_left .interview2 img{
	display: inline-block;
}
.section01 .section01_left .interview2 .img2{
	margin: -68px 0 0 9px;
}
.section01 .section01_left .interview3{
	font-size: 18px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #6B7387;
	line-height: 21px;
}
.section01 .section01_left .interview4{
	position: relative;
	margin-top: 86px;
}
.section01 .section01_left .interview4 .list{
	float: left;
	width: 280px;
	height: 179px;
	padding: 22px 26px;
	box-sizing: border-box;
	margin-left: -14px;
	background: url(../images/new/frame14.png) no-repeat top center;
  position: relative;
}
.section01 .section01_left .interview4 .list:hover{
  background: url(../images/new/frame14H.png) no-repeat top center;
}
.section01 .section01_left .interview4 .list .icon_img{
  cursor: pointer;
  height: 20px;
  position: absolute;
  top:20px;
  right:27px;
}
.section01 .section01_left .interview4 .list .icon_img1{
  width: 46px;
  background: url(../images/new/expect1.png) no-repeat top center;
}
.section01 .section01_left .interview4 .list .icon_img2{
  width: 58px;
  background: url(../images/new/expect2.png) no-repeat top center;
}
.section01 .section01_left .interview4 .list .icon_img3{
  width:58px;
  background: url(../images/new/expect3.png) no-repeat top center;
}
.section01 .section01_left .interview4 .list .top .img_box{
	display: inline-block;
	width: 63px;
	height: 56px;
	background: url(../images/new/frame22.png) no-repeat top center;
	background-size: 100% 100%;
	vertical-align: 34px;
	transform: rotate(13deg);
}
.section01 .section01_left .interview4 .list .top img{
    display: inline-block;
    width: 48px;
    height: 48px;
    vertical-align: top;
    border-radius: 50%;
		transform: rotate(-13deg);
    margin: 4px 5px 0 4px;
}
.section01 .section01_left .interview4 .list .top p{
		display: inline-block;
		font-size: 16px;
		font-family: Microsoft YaHei-Bold, Microsoft YaHei;
		font-weight: bold;
		color: #333333;
		line-height: 19px;
		margin-top: 7px;
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
		vertical-align: 12px;
}
.section01 .section01_left .interview4 .list .top p span{
	display: block;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 14px;
	margin-top: 5px;
}
.section01 .section01_left .interview4 .list .bottom{
	margin-top: 11px;
	width: 228px;
	height: 58px;
	background: rgba(255,255,255,0.8);
	border-radius: 8px;
	text-align: left;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 18px;
	box-sizing: border-box;
	    padding: 10px 12px;
}
.section02 .tit .span1{
	display: inline-block;
	width: 6px;
	height: 24px;
	background: #3D76FE;
	border-radius: 10px 10px 10px 10px;
	margin-right: 10px;
	vertical-align: -2px;
}
.section02 .tit .span2{
	font-size: 26px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
	line-height: 30px;
}
.section02 .tit .span3{
	float: right;
	    padding-top: 20px;
		color: rgba(153, 153, 153, 1);
}
.section02 .tit .span3 img{
	display: inline-block;
	vertical-align: -4px;
}
.section02_right .top{
	width: 270px;
	height: 344px;
	text-align: center;
	padding-top: 32px;
		background: url(../images/new/bg1.png) no-repeat;
		    background-size: 100% 100%;
}
.section02_right .bottom{
	margin-top: 12px;
	width: 270px;
	height: 1326px;
	text-align: center;
		background: url(../images/new/frame4.png) no-repeat;
}
.section02_right .bottom .name{
	    padding: 24px 20px 22px;
	    position: relative;
	    text-align: left;
}
.section02_right .bottom .name span{
  font-size: 20px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #222222;
  line-height: 23px;
}
.section02_right .bottom .name .section_bannerbd span{
  font-size: 13px;
  font-weight: bold;
  color: #333333;
  line-height: 29px;
  height: 29px;
	width: 52px;
	display: inline-block;
	overflow: hidden;    
  text-overflow:ellipsis;    
  white-space: nowrap;
}
.section02_right .ul{
	width: 234px;
	height: 1226px;
	background: #FFFFFF;
	border-radius: 8px;
	margin-left: 10px;
	padding: 20px 0 0 16px;
	overflow-y: scroll;
}
.section02_right .ul::-webkit-scrollbar{
	width: 0;
}
.section02_right .top .head{
	width: 165px;
	height: 165px;
	border-radius: 50%;
	border: 1px solid rgba(255,255,255,0.6);
	text-align: left;
	display: inline-block;
}
.section02_right .top .head_box{
	display: inline-block;
	text-align: center;
		border-radius: 50%;
	border: 4px solid rgba(255,255,255,0.6);
	width: 146px;
	height: 146px;
	    margin: 4px 0 0 0px;
}
.section02_right .top .head_box img{
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	width: 142px;
	height: 142px;
	    margin: 2px 0 0 2px;
}
.section02_right .top .p1{
	width: 100%;
	text-align: center;
		margin-top: -20px;
}
.section02_right .top .p1 span{
	width: 101px;
	height: 25px;
	background: #E8EEFF;
	border-radius: 20px 20px 20px;
	opacity: 1;
	border: 1px solid #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #3D76FE;
	line-height: 25px;
	display: inline-block;

}
.section02_right .top .buy{
	width: 250px;
	height: 128px;
	text-align: left;
	background: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
	opacity: 1;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	padding: 18px 16px;
	margin-top: 34px;
	  margin-left: 10px;
}
.section02_right .top .p2{
	margin: 0 0 14px;
display: inline-block;
}
.section02_right .top .p2 a{
	font-size: 20px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #333333;
		display: inline-block;
	line-height: 23px;
	    max-width: 120px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.section02_right .top .p2 span{
	display: inline-block;
	width:60px;
	height:22px;
	text-align: center;
	background: url(../images/new/frame3.png) no-repeat;
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 21px;
	margin-left: 7px;
	    vertical-align: 6px;
}
.section02_right .top .p3{
	width: 218px;
	    height: 44px;
	    font-size: 12px;
	    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	    font-weight: 400;
	    color: #666666;
	    line-height: 22px;
	    word-break: break-all;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 2;
	    overflow: hidden;
	    text-align: left;
	  
}
.Conclusion{
	width:922px;
	height:144px;
	background: url(../images/new/frame10.png) no-repeat;
}
.Conclusion .p1{
	padding: 62px 0 6px 28px;
	width: 658px;
	font-size: 14px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 26px;
}
.Conclusion .p2{
	font-size: 12px;
	font-family: Microsoft YaHei-Regular, Microsoft YaHei;
	font-weight: 400;
	color: #9196AF;
	line-height: 12px;
	padding-left: 28px;
}